Subject: bug#8353: 24.0.50; Header of *Apropos* buffer needs to explain `(SCORE)'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 08 Feb 2014 22:51:45 -0800

"Drew Adams" <[email-masked]> writes:

> (setq apropos-sort-by-scores 'verbose)
>
> C-h a forward buffer char RET
>
> The buffer header needs to explain what the parenthesized numbers mean,
> e.g. (804).  First, explain that these are scores.

The documentation of the variable says that scores are displayed, so I
don't think it's necessary to say that.

>  Second, explain what they mean and how hits are scored.

I think that's pretty irrelevant.  I think everybody understands that
higher scores are "better".  And the way the score is derived is liable
to change.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/